WorldViz User Forum  

Go Back   WorldViz User Forum > Vizard

Reply
 
Thread Tools Rate Thread Display Modes
  #1  
Old 04-02-2016, 06:35 AM
saket saket is offline
Member
 
Join Date: Mar 2015
Posts: 20
Offline GDAL install

Hi,

I understand that Vizard provides a package manager through which I can install a library. However I am currently using Vizard within a private network due to which i cannot use package manager.

Can you provide me some help/direction through which I can offline install GDAL library.

Thanks in advance

P.S. : I found packages for offline numpy installation but cudn't find such package for gdal.
Reply With Quote
  #2  
Old 04-03-2016, 04:15 AM
saket saket is offline
Member
 
Join Date: Mar 2015
Posts: 20
OK. I found a solution for generally installing any package.

From this link [ http://www.lfd.uci.edu/~gohlke/pythonlibs ] download the required .whl file and place the file in [ C:\Program Files\WorldViz\Vizard5\bin\Scripts\ ].
Run Vizard as Adminstrator and execute python script at [ C:\Program Files\WorldViz\Vizard5\bin\Scripts\pip-script.py ] with arguments "install <name of your .whl file>"
Reply With Quote
  #3  
Old 04-04-2016, 12:55 AM
Jeff Jeff is offline
WorldViz Team Member
 
Join Date: Aug 2008
Posts: 2,459
Also, if you drag and drop a .whl package into the Vizard 5 IDE, it will prompt you to install the package.
Reply With Quote
  #4  
Old 04-11-2016, 12:44 AM
saket saket is offline
Member
 
Join Date: Mar 2015
Posts: 20
Thanks Jeff.
Reply With Quote
  #5  
Old 04-26-2016, 03:12 PM
JasmineJasmine JasmineJasmine is offline
Member
 
Join Date: Feb 2016
Posts: 6
proj4 is used by GDAL for reprojection purposes. For example, if your source tiles are are in UTM projection (NAIP and NED10 elevations are), you will need proj4 to reproject them on the fly. However, if your NASA WW WMS server is using only tile caches, you do not need GDAL at all.
Reply With Quote
  #6  
Old 05-15-2019, 05:05 AM
hetal hetal is offline
Member
 
Join Date: May 2019
Posts: 4
Hello Jeff

I want to install PyQt4 on windows 32 bit
downloaded wheel file from site you sujjested file:PyQt4-4.11.4-cp27-cp27m-win32.whl
but it gives message that this for python package is not supported with the current version of vizard.Please use a version of the package that supports Python 2.7 (32-bit)
Reply With Quote
Reply

Tags
gdal, install, library, offline

Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Vizard5 Failed to Install zaylin Vizard 2 01-05-2015 07:17 PM
Can I install different versions in the same computer? Melody Vizard 2 10-11-2014 01:25 PM
New Install Crashes Nevyle Vizard 6 06-28-2010 12:21 PM
AVI recording and offline parameter settings Chandan Vizard 11 11-07-2006 10:11 AM


All times are GMT -7. The time now is 06:46 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Copyright 2002-2018 WorldViz LLC